@charset "utf-8";
/* CSS Document */

/* reset */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* clear */

html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

/* custom text */

body { font: 12px Arial, Helvetica, sans-serif; color: #333; }
.maincontent p, .maincontent ul, .maincontent ol, .maincontent h1, .maincontent h2, .maincontent h3, .maincontent h4, .maincontent h5, .maincontent h6, .maincontent h7 {margin: 10px 0;}
.maincontent h1.heading { font-size: 24px; font-weight: normal; color: #028c91;}
a {color: #028c91;}
.hide {display: none;}
.red {color: #C00;}

/* layout */

body { background: #ecf4ff url(images/body-bg.png) repeat-y center top; }
#wrapper { width: 840px; margin: 0 auto; background: url(images/wrapper-bg.jpg) no-repeat center top; }
#colwrapper { background: url(images/colwrapper-top.png) no-repeat center top;  margin: 16px auto 0 auto;}

#colwrapper .leftcol {width: 180px; float: left;}
#colwrapper .midcol {width: 460px; float: left; margin-left: 10px;}
#colwrapper .rightcol {width: 170px; float: right; padding-right: 10px;}
.colwrapperbtm { background: url(images/colwrapper-btm.png) no-repeat center bottom; height: 10px; }

#footer { width: 840px; background:#eaeaea url(images/footer-bg.png) no-repeat center top; margin-top: 40px; }

/* banner */

#banner { background: url(images/banner-bg.png) no-repeat; height: 128px; width: 840px; }
h1#logo {width: 180px; height: 125px; float: left;}
h1#logo a {width: 180px; height: 125px; display: block; text-indent: -9999px;}
#banner .midcol {width: 478px; height: 125px; float: left; margin-left: 2px;position: relative;}
#banner .rightcol {width: 140px; height: 105px; float: right; padding: 20px 20px 0 20px;}

.languagebox { position:absolute; left: 190px; top: 70px; height: 16px; width: 270px; line-height: 16px; font-size: 11px;}
.currencybox { position:absolute; left: 190px; top: 90px; height: 16px; width: 270px; line-height: 16px; font-size: 11px;  }
.languagebox img, .currencybox img {vertical-align: middle;}

.cartbox  h3 { font-size: 14px; font-weight: normal; color: #235b82; margin-bottom: 10px; }
.cartdetails {margin-bottom: 10px;}

#banner2 {height: 43px; line-height: 43px; vertical-align: middle;}
#banner2 img {vertical-align: middle;}
#banner2 .leftcol {width: 180px; height: 43px; float: left;}
#banner2 .midcol {width: 478px; height: 43px; float: left; margin-left: 2px;position: relative;}
#banner2 .rightcol {width: 170px; height: 43px; float: right; padding-right: 10px;}

.bookmarkbox {padding: 12px 0 0 0; text-align: center;}
.searchnamebox {text-align: center;}
.searchnamebox a {color: #057c86; text-decoration: none;}
.searchformbox { background: url(images/search-bg.png) no-repeat; height: 26px; width: 160px; margin: 8px 0 0 10px; }
.searchformbox .textfield {width: 115px; height: 26px; border: none; background-color: transparent; vertical-align: top;}
.searchformbox .submitbtn {width: 35px; height: 26px; border: none; background-color: transparent; color: #fff; vertical-align: top; float: right;}

#banner3 { background: url(images/banner3-bg.png) no-repeat; height: 56px; width: 840px; }
#banner3 ul li {list-style: none; display: inline; float: left; padding: 0; height: 56px; position: relative;}
#banner3 ul li a {float: left; height: 56px; display: block; text-indent: -9999px;}
#banner3 ul li .popbox {background-color: #067682; color: #fff; position: absolute; top: 56px; left: 0; width: 200px; padding: 20px;-moz-border-radius: 10px;-webkit-border-radius: 10px; border: 1px solid #fff;}
#banner3 ul #sub1 a {width: 180px;}
#banner3 ul #sub2 a {width: 180px;}
#banner3 ul #sub3 a {width: 160px;}
#banner3 ul #sub4 a {width: 155px;}
#banner3 ul #sub5 a {width: 155px;}

/* leftcol */
.productsmenu {padding: 10px 10px 20px 35px; border-bottom: 1px dotted #900;}
h3.h_categories { background: url(images/h-ourproducts.png) no-repeat; width: auto; height: 12px; margin: 0 0 10px 0; text-indent: -9999px; }

.productsmenu ul li, .productsmenu ul li a {color: #057c86; text-decoration: none; text-transform: uppercase; font-size: 11px;}
.productsmenu ul ul {margin: 10px 0 10px 10px;}
.productsmenu ul ul li, .productsmenu ul ul li a { color: #666; text-decoration: none; text-transform: uppercase; font-size: 11px; }

.leftcollinks {padding: 20px 10px 20px 35px; border-bottom: 1px dotted #900;}
.leftcollinks ul li, .leftcollinks ul li a {color: #d60818; text-decoration: none; text-transform: uppercase; font-size: 11px;}
.leftcollinks ul ul {margin: 0 0 0 10px;}
.leftcollinks ul ul li, .leftcollinks ul ul li a { color: #057c86; text-decoration: none; text-transform: uppercase; font-size: 11px; }

.leftcol .securebox {text-align: center; margin: 20px 0;}

/* rightcol */

.testimonialsbox {padding: 10px;}
h3.h_testimonials { background: url(images/h-testimonials.png) no-repeat; width: auto; height: 12px; margin: 0 0 10px; text-indent: -9999px; }
.testimonial {margin-bottom: 20px;}
.testimonial .thumb {float: left;}
.testimonial .testimonialname {margin-left: 50px;}
.quotebox {width: 153px; clear: both;}
.quotebox .main { background: url(images/quotebox-top.png) no-repeat left top; padding: 20px 10px 0 10px; font-weight: bold; color: #fff; font-style: italic; font-size: 11px; }
.quotebox .btm { background: url(images/quotebox-btm.png) no-repeat left bottom; height: 13px; }

.rightcol .bannerbox {text-align: center; margin: 0 0 20px 0;}
.rightcol .securebox {text-align: center; margin: 0 0 20px 0;}

/* footer */

.footertext { padding: 40px 240px 30px 200px; font-size: 11px; }
.footertext a {color: #232323; text-decoration: none;}

/* maincontent */

.maincontent {padding: 10px 0 10px 10px;}

.productbox {width: 190px;height: 248px; overflow: hidden; -moz-border-radius: 10px;-webkit-border-radius: 10px;border: 1px solid #d7e8ff; padding: 10px;background-color: #fff;float: left; margin: 0 10px 10px 0;}
.productbox .price { color: #057c86; font-size: 14px; }
.productbox .brandname { font-size: 14px; }
.productbox .brandname a {color: #000; text-decoration: none;}
.productbox .genericname { color: #777; font-size: 11px; }
.productbox .productphoto {margin: 10px 0; text-align: center;}
.productbox .shortdescription { color: #5C5C5C; font-size: 11px; margin-bottom: 10px; height: 42px; overflow: auto; }
.productbox .button  {text-align: center;}

